html, body {
	height: 100%;
}
body {
	min-height: 100%;
}
.Heads {
	display: none;
}
.carousel {
	border: none !important;
}
.row {
	background-color: #f0f8fff2;
	margin: 0 !important;
	min-height: 100%;
}
#rows {
	background-color: #f0f8fff2;
	padding: 0;
	margin: 0 auto !important;
	width: unset !important;
}
#carousel1 {
	margin-right: 0 !important;
}
.table td, .table th {
	border: none !important;
	padding: 0 0.75rem !important;
}
.shown {
	display: block !important;
}
.fairytale-audio {
	display: none;
	animation: slide-up 0.6s ease 0s 1 reverse forwards;
	-webkit-animation: slide-up 0.6s ease 0s 1 reverse forwards;
}
.fairytale {
	display: none;
	background-color: moccasin;
	padding: 20px;
	border-radius: 10px;
	box-shadow: 0px 0px 5px #ccc;
	margin-bottom: 20px;
	animation: slide-up 0.6s ease 0s 1 reverse forwards;
	-webkit-animation: slide-up 0.6s ease 0s 1 reverse forwards;
}
.go-down {
	animation: slide-down 0.6s ease 0s 1 forwards;
	-webkit-animation: slide-down 0.6s ease 0s 1 forwards;
}
@keyframes slide-up {
	0% {
		opacity: 1;
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		transform: translateY(10%);
	}
}
@keyframes slide-down {
	0% {
		opacity: 1;
		transform: translateY(0);
	}
	100% {
		opacity: 0;
		transform: translateY(10%);
	}
}